@charset "utf-8";
/* CSS Document */


body{
	color:#000000;
	background-color:inherit;
	font:12px/ 14px Arial, Helvetica, sans-serif;
	background:url(../images/pattern.jpg) repeat 0 0;
}
a img{border:0px;}
*{
	margin:0;
	padding:0;
}
a{
	text-decoration:none;
	color:#000000;
	background-color:inherit;
}
ul{
	list-style-type:none;
}
.spacer{
	clear:both;
	font-size:0;
}

/* main container */

#mainContainer{
	width:1000px;
	margin:0 auto;
	background-color:#e5e5db;
	color:inherit;
}
.leftPanel{
	width:205px;
	float:left;
	margin:0 0 0 20px;
}
.rightPanel{
	width:755px;
	float:right;
	margin:0 20px 20px 0;
}

/*left panel */

.logoPan{
	width:204px;
	height:86px;
	margin:15px 0;
}
.redTag{
	width:156px;
	height:16px;
	font:bold 14px/ 16px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	background-color:inherit;
	padding:8px 10px;
	background:url(../images/red-tag.jpg) 0 0 no-repeat;
}
.categories ul{

}
.categories ul li{
	list-style-image:url(../images/arrow.jpg) 0 50%;
	font-weight:bold;
	margin:10px 15px;
	color:#4b4b4b;
	background-color:inherit;
}
.categories ul li a{
	color:#ab3227;
	background-color:inherit;
}
.categories ul li a:hover{
	text-decoration:underline;
}
.bestseller ol{

}
.bestseller ol li{
	font-weight:bold;
	margin:10px 15px;
	color:#4b4b4b;
	background-color:inherit;
}
.bestseller ol li a{
	color:#ab3227;
	background-color:inherit;
}
.bestseller ol li a:hover{
	text-decoration:underline;
}

/* right panel */
.loginPan{
	width:500px;
	float:right;
}
.loginBac{
	float:right;
	width:130px;
	height:22px;
	margin:10px 5px;
	background:url(../images/login-bac.jpg) 0 0 no-repeat;
}
.textField{
	float:left;
	width:110px;
	height:12px;
	font-size:11px;
	line-height:12px;
	text-align:left;
	margin:4px 0 0 10px;
	border:0;
}
.navigation{
	float:right;
	width:755px;
}
.productPan{
	width:178px;
	height:210px;
	float:left;
	margin:10px 14px 0 0;
	background:url(../images/prod-bac.jpg) 0 0 no-repeat;
}
.productPan img{
	margin:20px 30px 0 30px;
}
.productPan p{
	/*margin:10px 15px 2px 0;
	text-align:left;
	color:#333333;
	background-color:inherit;
	font-size:11px;
	line-height:16px;*/
}
.cap { padding-left:45px; font-size:11px; font-weight:bold; line-height:18px;}
.productPan .details{
	height:60px; margin:12px 15px 5px 5px;
	font-size:11px; line-height:19px;
}
.productPan .img_con{
	height:115px;
}
.no_right_margin {margin-right:0px;}
.productPan_noMargin{
	width:178px;
	height:210px;
	float:left;
	margin:10px 0 0 0;
	background:url(../images/prod-bac.jpg) 0 0 no-repeat;
}
.productPan_noMargin img{
	margin:20px 30px 0 30px;
}
.productPan_noMargin p{
	margin:6px 15px 2px 0;
	text-align:right;
	color:#333333;
	background-color:inherit;
	font-size:11px;
	line-height:16px;
}
.productPan span{
	margin:6px 15px 2px 0;
	text-align:right;
	color:#333333;
	background-color:inherit;
	font-size:11px;
	line-height:16px;
}

/* footer */
#footer{
	height:88px;
	line-height:88px;
	padding:0 0 0 600px;
	background:url(../images/footer-bac.jpg) 0 0 repeat-x;
}

#footer_menu{position:absolute; width:600px; height:30px; background-color:#FFFFFF; margin:-10px 0px 0px 350px; text-align:center; line-height:30px;}
#footer_menu a{text-decoration:none; color:#222222; margin:0 5px;}

/* ****************************************************************** */
.page_name {position:absolute; margin:30px 0 0 10px ; font-weight:bold; color:#FFF; font-size:24px; font-family:Georgia, "Times New Roman", Times, serif;}
.contact_container {padding:15px 0 0 30px;}
.lable_field { clear:both;}
.lable_field .lable {float:left; width:100px; height:25px; line-height:25px; margin-bottom:5px;}
.lable_field .field {float:left; width:220px; margin-bottom:5px;}
.lable_field .field input {height:22px; width:200px;}
.lable_field .field textarea {height:60px; width:200px;}
.lable_field .field input.button {width:80px; height:26px; background-color:#333; color:#CCC; border:2px solid #666; font-weight:bold; cursor:pointer;}
h1 {font-size:20px; font-family:Georgia, "Times New Roman", Times, serif; color:#060; text-decoration:underline; line-height:30px;}
p.text {line-height:18px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:13px; color:#333;}
